Package Gnumed :: Package wxpython :: Module gmEMRStructWidgets :: Class cEncounterEditAreaPnl |
[frames] | no frames]

# Class cEncounterEditAreaPnl

source code

                                             wx.ScrolledWindow --+
                                                                 |
    wxGladeWidgets.wxgEncounterEditAreaPnl.wxgEncounterEditAreaPnl --+
                                                                     |
                                                                    cEncounterEditAreaPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
refresh(self, encounter=None, msg=None) | source code
save(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEncounterEditAreaPnl.wxgEncounterEditAreaPnl.__init__